@0    = ~Hola... Lo siento, pero no estoy de humor para hablar... Apenas puedo dormir. No culpo a Nuna, pero... este edificio es viejo y... eh, ¡no tengo ni idea de qué hacer!~
@1    = ~Creo que debes ser más preciso. ¿Por qué no puedes dormir?~
@2    = ~Bueno, si no estás de humor para hablar, supongo que no te molestaré. Tal vez tengamos una charla en otro momento.~
@3    = ~Soy MUY sensible a todo tipo de olores, ya ves. Me gusta este lugar, de verdad. Tiene su encanto, pero... la madera vieja. El suelo. El olor de la carne quemada de abajo...~
@4    = ~Estoy pasando por un mal momento últimamente y todos esos olores no ayudan. Me gustaría poder tomar un poco de aire fresco para poder descansar por fin.~
@5    = ~Entiendo. Si encuentro alguna forma de mejorar el aire aquí, lo haré. Pero debo irme ahora.~
@6    = ~Ugh... realmente eres sensible. Bueno, lo que sea. Tal vez abrir una ventana o algo así. Necesito irme ahora.~
@7    = ~Adiós.~
@8    = ~Mhm. Adiós.~
@9    = ~Todos esos olores... Están empezando a darme dolor de cabeza.~
@10   = ~Ah, no tengo ni idea de qué clase de hechizo acabas de lanzar, pero ha hecho que el aire de aquí sea espléndido. Gracias, gracias. Tal vez por fin voy a tener un descanso adecuado.~
@11   = ~Toma un poco de oro. Realmente me ayudaste.~
@12   = ~¡Oh, hola a vosotros!~
